[Skip to Content]

I receive a .NET Framework warning when installing

Calculate your savings
Saves costs & environment

Try free demoversion
Ecofont software

.NET Framework

At least .NET Framework 2.0 or higher needs to be installed to be able to install the Ecofont software.

In Windows 10 the .NET Framework 2.0 is not enabled by default. You can enable this by going to the Control Panel > Programs > Turn Windows features on or off. Here you can check the '.NET Framework 3.5 (including .NET 2.0 and 3.0). After this, the Ecofont software can be installed. 

Download .NET Framework